sc::EAVLMMap< K, T >::iterator(3)

NAME
sc::EAVLMMap< K, T >::iterator -

SYNOPSIS

  Public Member Functions
iterator (EAVLMMap< K, T > *m, T *n)
iterator (const eavl_typename EAVLMMap< K, T >::iterator &i)
void operator++ ()
void operator++ (int)
int operator== (const eavl_typename EAVLMMap< K, T >::iterator &i) const
int operator!= (const eavl_typename EAVLMMap< K, T >::iterator &i) const
void operator= (const eavl_typename EAVLMMap< K, T >::iterator &i)
const K & key () const
T & operator* ()
T * operator-> ()

Author

Generated automatically by Doxygen for MPQC from the source code.